<?php
/**
* Homepage (Static ) options
*
* @package Theme Palace
* @subpackage EduMag Pro
* @since EduMag Pro 1.0
*/

// Homepage (Static ) setting and control.
$wp_customize->add_setting( 'edumag_pro_theme_options[enable_frontpage_content]', array(
	'sanitize_callback'   => 'edumag_pro_sanitize_checkbox',
	'default'             => $options['enable_frontpage_content']
) );

$wp_customize->add_control( 'edumag_pro_theme_options[enable_frontpage_content]', array(
	'label'       => esc_html__( 'Enable Content', 'edumag-pro' ),
	'description' => esc_html__( 'Check to enable content on static front page only.', 'edumag-pro' ),
	'section'     => 'static_front_page',
	'type'        => 'checkbox'
) );