<?php 
/**
 * Menus Customizer options
 *
 * @package Theme Palace
 * @subpackage Edumag Pro
 * @since Edumag Pro 1.0
 */
//menu section
$wp_customize->add_section( 'menu_options', array(
	'description'		=> esc_html__( 'Extra Menu Options specific to this theme','edumag-pro' ),
	'priority'			=> 10,
	'panel'  			=> 'nav_menus',
	'title'    			=> esc_html__( 'Additional Menu Options', 'edumag-pro' ),
) );


//Disable search options
$wp_customize->add_setting( 'edumag_pro_theme_options[append_search]', array(
	'capability'		=> 'edit_theme_options',
	'default'			=> $options['append_search'],
	'sanitize_callback' => 'edumag_pro_sanitize_checkbox',
) );

$wp_customize->add_control( 'edumag_pro_theme_options[append_search]', array(			
	'label'    			=> esc_html__( 'Check to Append Search Options', 'edumag-pro' ),
	'section'  			=> 'menu_options',
	'settings' 			=> 'edumag_pro_theme_options[append_search]',
	'type'	   			=> 'checkbox',
) );